Subject: RE: [PATCH rdma-next 01/19] RDMA/netlink: Add flag to consolidate common handing

From: "Steve Wise" <[email-masked]>
Date: Wed, 21 Jun 2017 09:01:22 -0500

> From: Leon Romanovsky <leonro-VPRAkNaXOzVWk0Htik3J/[email-masked]>
> 
> Add ability to provide flags to control RDMA netlink callbacks
> and convert addr.c and sa_query.c to be first users of such
> infrastructure. It allows to move their CAP_NET_ADMIN checks
> into netlink core.
> 
> Signed-off-by: Leon Romanovsky <leonro-VPRAkNaXOzVWk0Htik3J/[email-masked]>

Looks fine.

Reviewed-by: Steve Wise <[email-masked]>

--
To unsubscribe from this list: send the line "unsubscribe linux-rdma" in
the body of a message to [email-masked]
More majordomo info at  http://vger.kernel.org/majordomo-info.html